Subject: New Office - No Windows

From: [email-masked] (Kate Wrightson)
Date: 29 Mar 1995 23:26:13 GMT

I can't remember if this was a rec.gardens or gardens-l topic, so I'll 
just post it here again - apologies if this is a rehash.

I just started work in an interior office with no windows and fluorescent 
lighting.  Are there any plants (preferably *besides* pothos) that would 
handle such a dreary life?  Or shall I get silk instead?

--
*****************************************************************************
[email-masked]            Kate Wrightson        [email-masked]
                       Will grovel for R.E.M. tickets!
      "Mine is a life fairly teeming with little elves." -- Henry Alford
*****************************************************************************